/*

Theme Name: X - Child Theme: Renew
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/renew.css' );


/****** BOXED STYLES ******/

div#top {
	box-shadow: 0 0 5px grey;
}

.x-topbar {
min-height: 40px;
padding: 0;
}

/****** FONTS ******/

h1.h-custom-headline.h1 {
	margin-top: 0;
	font-size: 250%;
	margin-bottom: 25px;
}


/*********** SITE WIDE CSS ***************/

.x-img {
margin-bottom: 0 !important;
}

/****** TEMPLATES ******/

/* There are 2 different page templates - one with a large image directly under the nav, and one without an image.
*
*
*/

/* Template Pages with NO image at top */

/* Template - NO image at top - add h1 band - blue variation */
.h1_band {
	padding: 25px 0 !important;
	background-color: #014596!important;
}

.h1_band_heading {
	margin: 0 !important;
	color: white !important;
}


/****** NAV ******/

/* All pages without a slider or image at the top */
.page-id-218 .x-container.width, .page-id-221 .x-container.width {
	width: 100% !important;
}

/* NAV CSS ADDED TO "</>CSS" LINK ON ALL PAGES WITHOUT AN IMAGE AT THE TOP OF PAGE - this was an easier solution rather than coding it into these pages using individual page selectors
.x-navbar-inner {
	border-bottom: 5px solid #f2f2f2;
}*/


/* Above Nav Area */
.x-logobar-inner {
	margin:  0;
}

/* Logo - wording */
.logo_wording {
	float: left;
	padding-left: 25px;
	border-left: 1px solid #014596;
	margin: 43px 0 0 0;
	line-height: 1.3;
}

/* Logo - wording */
.logo_wording p {
	margin: 0 0 13px 0;
	font-size: 46px;
	line-height: 0.7;
	color: #014596;
	text-align: left;
}

/* Logo - wording */
.logo_wording span {
	text-transform: uppercase;
	letter-spacing: 9px;
	color: #fff;
	margin: 17px 0 0 4px;
	padding-left: 4px;
	
	background: #dda852; /* Old browsers */
	background: -moz-linear-gradient(top,  #dda852 1%, #e39101 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dda852), color-stop(100%,#e39101)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dda852 1%,#e39101 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dda852 1%,#e39101 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dda852 1%,#e39101 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dda852 1%,#e39101 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dda852', endColorstr='#e39101',GradientType=0 ); /* IE6-9 */
}


.x-brand img {
	margin: 27px 20px 0 0;
	width: 80px !important;
}



/* Nav - All Item Styles */
.x-navbar .desktop .x-nav > li.menu-item > a   {
	height: 63px;
	padding: 23px 35px;
	margin: 43px 0 0 0;
	font-family: arial !important;
	font-size: 12px;
	line-height: 1;
	border-radius: 3px;
	background: #014596; 
	border-right: 1px solid #1D4888;
}

/* Nav - Menu Items displayed to right */
.masthead-stacked .x-nav {
	margin-right: 0; 
}

/* Nav - currently selected styles */
.x-navbar .desktop .x-nav > li.current-menu-item > a  {
	border: none !important;
	box-shadow: none !important;
	border-bottom: 1px solid black;
	font-size: 13px;
	color: white !important;
	
	background: #e0af5c; /* Old browsers */
	background: -moz-linear-gradient(top,  #e0af5c 1%, #e39101 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e0af5c), color-stop(100%,#e39101)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e0af5c 1%,#e39101 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e0af5c 1%,#e39101 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e0af5c 1%,#e39101 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e0af5c 1%,#e39101 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0af5c', endColorstr='#e39101',GradientType=0 ); /* IE6-9 */
}


.desktop .x-nav > li.current-menu-item > a > span {
  box-shadow: none !important;
}

 /* Nav - On Hover */
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.sfHover > a > span {
	box-shadow: none !important;
}

/* Nav: Make parent menu item be active when child page is viewed */
#menu-main_nav .current_page_parent a {

	border: none !important;
	box-shadow: none !important;

	border-bottom: 1px solid black;
	font-size: 13px;
	color: white !important;
	background: #E39307 !important; 

	/* I commented out the below to fix the hover problem with sub menu when on the page of a sub menu item. */
	/* Old browsers */
	/* background: -moz-linear-gradient(top,  #e0af5c 1%, #e39101 100%);*/ /* FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e0af5c), color-stop(100%,#e39101));*/ /* Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top,  #e0af5c 1%,#e39101 100%);*/ /* Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top,  #e0af5c 1%,#e39101 100%);*/ /* Opera 11.10+ */
	/* background: -ms-linear-gradient(top,  #e0af5c 1%,#e39101 100%);*/ /* IE10+ */
	/* background: linear-gradient(to bottom,  #e0af5c 1%,#e39101 100%);*/ /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0af5c', endColorstr='#e39101',GradientType=0 );*/ /* IE6-9 */

}


/* Nav: SUB Menu - to allow container to expand for its contents */
ul.sub-menu {
	overflow: auto;
}

/* Nav: SUB Menu - allow overflow property above to fit contents */
.masthead-inline .x-navbar .sub-menu {
	right: auto;
}

/* Nav: SUB Menu - color */
.sub-menu li > a {
	color: white !important;
}

/* Nav: SUB Menu -  */
.x-navbar .sub-menu {
	padding: 15px 35px;
	left: 0 !important;
	min-width: 100%;
}

/* Nav: SUB Menu - remove default styles*/
.x-navbar .sub-menu li:before, .x-navbar .sub-menu li:after {

}

/* Nav: SUB Menu - background color 
.x-navbar .sub-menu {
background-color: #E39307!important;
}*/

/* Nav: SUB Menu - color of lines */



/* Breadcrumbs - color page name */
.x-breadcrumbs {
	color: #29313C;
}

/* Breadcrumbs - color page origin */
.x-breadcrumbs a{
	color: #29313C;
}

/* Breadcrumbs - width */
.x-breadcrumbs-wrap {
	width: 50%;
}

/* Breadcrumbs - hide page title */
.h-landmark span, .entry-title.h-landmark span {
	display: none;
}

/* Breadcrumbs -  */
.x-breadcrumbs-wrap {
	position: relative;
}

/* Breadcrumbs - padding top and bottom */
.x-header-landmark {
	padding: 1.5em 0;
	border-bottom: none;
	border-top: 1px solid #f2f2f2;
}

/* Breadcrumbs - padding right */
.x-breadcrumbs {
	padding-right: 10px;
}

/****** MAIN CONTENT & COLUMNS ******/

/* Main content - remove margin */

.x-container.offset {
	margin: 0 auto;
}

/* Home: 2/3 column widths */

.x-column.x-sm.vc.x-2-3 {
	width: 65%; /* This line was added after WP 4.1.1 update broke template on 19.2.15 */
	padding-right: 4%;
	border-right: 1px solid #e8e8e8;
}

/* */
.x-column {

}

.x-column.one-third {
	width: 30.66666% !important;
}

/****** SIDEBAR ******/


/* Sidebar: styles */
.sidebar {
	padding: 0 10px 15px 15px; 
	
}

/* Sidebar: styles */
.sidebar h6{
	margin-top: 0px; 
}

/* Sidebar: headings - sub */
.sidebar_headings  {
	font-size: 20px; 
	padding-left: 3px; 
	color: #29313C;
	margin-bottom: 20px;

}

/* Sidebar: heading - main*/
h2.h-custom-headline.h2 {
	font-size: 24px; 
	padding-bottom: 30px;
	margin: 0;
	text-transform: uppercase;
}

/* Sidebar: style applied to each sidebar column in visual composer
.sidebar_bg {
	background-color: #ededed;
}*/

.x-container.max.width.sidebar {
	padding: 0 22px 30;
}

/****** ICONS ******/


.h-feature-headline span i {
	background-color: #e39101 !important;
	margin-right: 0.7em !important;
}

/****** FOOTER ******/

/* Footer widget styles */
.x-colophon.top {
	padding: 0;
	background-color: #014596;
}

/* Footer Widget - Align */
.x-row-fluid {
	color: #9E9D9D;
	text-align: center;
	background-color: #014596;
	padding: 2em 0;
}

/* Footer Widget - Imgage */
.x-row-fluid img {
	height: 90px;
}

/* Footer Widget - Headings */
.h-widget {
	color: #fff;
	font-size: 120%;
}

/* Footer Widget - p */
.x-row-fluid p{
	font-size: 13px;
}

/* Footer Widget - h6 */
.x-row-fluid h6{
	color: #b7b8b8;
	word-spacing: 2px;
}

.x-span4 {
	padding: 20px 10px 15px 10px;
	min-height: 264px;
}





/*********** PAGE SPECIFIC CSS ***************/


/****** HOME ******/

.cycle-slideshow {
	display: table;
	margin:  0 auto;
	border: 1px solid #cccbcb;
}

.cycle-slideshow img {

}

.safety {
	margin-top: 20px;
}

/* Home: Safety Message - "Safety First" */
div#safety_msg_1 {
	float: left;
	margin: auto;
	width: 34%;
	height: 100px;
	color: white;
	font-family: arial;
	font-size: 30px;
	background-image: url('http://bwcgroup.com.au/wordpress/wp-content/uploads/2014/10/safety_row_01.jpg');
}

/* Home: Safety Message - "Safety First" p */
div#safety_msg_1 p{
	line-height: 1.2;
	text-align: center;
	margin-top: 30px;
}

/* Home: Safety Message - white arrow divider */
div#safety_msg_2 {
	float: left;
	width: 4%;
	height: 100px;
	background-image: url('http://bwcgroup.com.au/wordpress/wp-content/uploads/2014/10/safety_row_02.jpg');
}

/* Home: Safety Message - Main msg */
div#safety_msg_3 {
	float: left;
	margin: auto;
		padding: 20px 20px 20px 12px;
	width: 61%;
	height: 100px;
	background-image: url('http://bwcgroup.com.au/wordpress/wp-content/uploads/2014/10/safety_row_03.jpg');
}

/* Home: Safety Message - Main msg p */
div#safety_msg_3 p {
	color: white;
	font-size: 16px;
	
}

/* Home: 1/3 column headings */
h5.h-custom-headline.home_h5.h5 {
	margin-top: 0.5em !important;
	font-size: 120% !important;
	padding: 10px;
	background-color: #e39101;
	text-align: center;
	box-shadow: inset 0 0 20px -3px #e36520;
}

/* Home: 1/3 column headings anchor tags */
h5.h-custom-headline.home_h5.h5 a {
	color: white !important;
}

/* Home Page only: 1/3 column widths */

.x-column.one-third.home_3_cols {
	width: 28% !important;
}

.x-column.home_3_cols{
	margin-right: 3.6% !important;
}

.x-content-band>.x-container>.x-column:last-child.home_3_cols {
	margin-right: 0 !important;
}


/****** DEFAULT TEMPLATES - ALL OTHER PAGES BUT HOME ******/

/* All pages but home: 218 = people, 221 = OHS - make content sit full width. This template is different than the custom one I did for homepage */
.page-id-218 .x-container.width, .page-id-221 .x-container.width {
	width: 100% !important;
}


/*********** Responsive Design ************/

/* Mobile Nav button in X Theme*/
.x-btn-navbar {
	margin-right: 15px !important;
}


@media only screen and (max-width: 980px) {

li.menu-item.menu-item-type-post_type.menu-item-object-page.current-page-ancestor.current-menu-ancestor.current-menu-parent.current_page_parent.current_page_ancestor.menu-item-has-children.menu-item-501 {
	background-color: #e39101 !important;
}

}


@media only screen and (min-width: 768px) and (max-width:979px) {

/* Safety Message - "Safety First" */
div#safety_msg_1 {
	width: 100%;
}

/* Safety Message - white arrow divider */
div#safety_msg_2 {
	display: none;
}

/* Safety Message - Main msg */
div#safety_msg_3 {
	width: 100%;
	background-image: none;
	background-color: #e39101;
	text-align: center;
	padding: 20px;
}

.x-column.x-sm.vc.x-2-3 {
  width: 100%;
}

.x-column.x-sm.vc.sidebar_bg.x-1-3 {
  width: 100%;
}

.x-column.x-md.x-1-3 {
  text-align: center;
}
}



@media only screen and (min-width: 500px) and (max-width: 767px){

/* Above-Nav Tagline  */
.div_above_nav_content {
	display: block;
	text-align: center;
	position: relative;
}

/* Logo - align */
.x-logobar {
	text-align: center; 
}

/* Above-Nav Tagline - align */
.x-container.max.width {
	text-align: center;
}

/* Safety Message - "Safety First" */
div#safety_msg_1 {
	width: 100%;
}

/* Safety Message - white arrow divider */
div#safety_msg_2 {
	display: none;
}

/* Safety Message - Main msg */
div#safety_msg_3 {
	width: 100%;
	background-image: none;
	background-color: #e39101;
	text-align: center;
	padding: 20px;
	height: auto;
}

.x-container.max.width {
text-align: left;
}

.x-column.one-third {
width: 100% !important;
}

.x-column.x-sm.vc.x-2-3 {
  width: 100%;
}

.x-column.x-sm.vc.sidebar_bg.x-1-3 {
  width: 100%;
}

.x-column.x-md.x-1-3 {
  text-align: center;
}
}



@media only screen and (max-width: 499px){

/* Above-Nav Tagline  */
.div_above_nav_content {
	display: inline-block;
	text-align: center;
	position: relative;
	margin: auto;
}

/* Logo - align */
.x-logobar {
	text-align: center; 
}

/* Above-Nav Tagline - align */
.x-container.max.width {
	text-align: center;
}

/* Safety Message - "Safety First" */
div#safety_msg_1 {
	width: 100%;
}

/* Safety Message - white arrow divider */
div#safety_msg_2 {
	display: none;
}

/* Safety Message - Main msg */
div#safety_msg_3 {
	width: 100%;
	background-image: none;
	background-color: #e39101;
	text-align: center;
	padding: 20px;
	height: auto;
}

.x-container.max.width {
text-align: left;
}

.x-column.one-third {
width: 100% !important;
}

.x-column.x-sm.vc.x-2-3 {
  width: 100%;
}

.x-column.x-sm.vc.sidebar_bg.x-1-3 {
  width: 100%;
}

.x-column.x-md.x-1-3 {
  text-align: center;
}
}

/* New CSS added after theme broke 30.4.15 */

/* Nav - All Item Styles */

.x-navbar .desktop .x-nav > li > a {
  	height: 63px !important;
}


/* Footer */
footer.x-colophon.top {
  text-align: center;
  padding: 50px 0 !important;
}

div.textwidget p {
  	color: #9e9d9d !important;
	font-size: 13px !important;
}

div.textwidget img {
  	height: 90px !important;
}

.textwidget h6 {
  color: #b7b8b8;
  word-spacing: 2px;
}

.desktop .x-nav > li.current-menu-item > a > span {
   box-shadow: none; 
}

.x-navbar-static-active .masthead-inline .desktop .x-nav>li:last-child>a, .x-navbar-fixed-top-active .masthead-inline .desktop .x-nav>li:last-child>a {
  padding-right: 35px !important;
}

/* Nav: SUB Menu - remove top margin */
.x-navbar .desktop .x-nav > li ul {
  top: 104px !important;
}

  